S4B Toolbar Cleaner

Soft4Boost Help

S4B Toolbar Cleaner

www.sorentioapps.com

© Sorentio Systems, Ltd. All rights reserved


Contact Us

If you have any comments, suggestions or questions regarding S4B Toolbar Cleaner or if you have a new feature that you feel can be added to improve our product, please feel free to contact us.

When you register your product, you may be entitled to technical support.

General information: | info@soft4boost.com
Technical support: | support@soft4boost.com
Sales: | sales@soft4boost.com

Technical Support

S4B Toolbar Cleaner do not require any professional knowledge. If you experience any problem or have a question, please refer to the S4B Toolbar Cleaner Help. If you cannot find the solution, please contact our support staff.

Note: only registered users receive technical support

S4B Toolbar Cleaner provides several forms of automated customer support

Soft4Boost Support System You can use the Support Form on our site to ask your questions.

E-mail Support

You can also submit your technical questions and problems via e-mail to

support@soft4boost.com

Note: for more effective and quick resolving of the difficulties we will need the following information: Name and e-mail address used for registration System parameters (CPU, hard drive space available, etc.) Operating System Detailed step by step describing of your action


Resources

Documentation for S4B Toolbar Cleaner is available in a variety of formats:

In-product (.chm-file) and Online Help:

You will be able to use help file (.chm) through the Help menu of the installed S4B Toolbar Cleaner.

Online Help include all the content from the In-product help file and updates and links to additional instructional content available on the web. You can find the Support at our web-site -http://sorentioapps.com. Please note, that the most complete and up-to-date version of S4B Toolbar Cleaner help is always on the web.

PDF Documentation

The offline help is also available as a pdf-file that is optimized for printing. PDF help file is available for download at the program page at Soft4Boost web-site. To be able to read and print S4B Toolbar Cleaner PDF help file you will need to have a PDF reading program installed.

User Guides

You have access to a wide variety of resources that help you make S4B Toolbar Cleaner. The step-by-step user guides will be of help not only to the novice users but also to the users that face a certain task to be performed and look for a way to do it. Please, visit our Support section of Soft4Boost web-site at to read the detailed instructions for various software and tasks.

Technical Support

Visit the Support at our web-site http://sorentioapps.com to ask your questions concerning S4B Toolbar Cleaner installation, registration and use. Feel free to also use our e-mail address

support@soft4boost.com

Downloads

Visit the Downloads section of our web-site to find free updates, tryouts, and other useful software. We constantly update the software, new versions of the most popular programs and new software are also frequently released.


Overview

Soft4Boost Toolbar Cleaner is an easy-to-use program to remove toolbars that are installed on your browser. It offers support for Internet Explorer, Mozilla Firefox and Google Chrome.

Soft4Boost Toolbar Cleaner allows you to remove almost any toolbar and BHO without any problems.

To start Soft4Boost Toolbar Cleaner go to Start menu and choose All Programs -> Soft4Boost -> Toolbar Cleaner -> Toolbar Cleaner


Program Interface

Soft4Boost Toolbar Cleaner interface is quite simple to use and lets the user perform all the actions with a few mouse clicks. The program Main Window looks the following way:

The Central Area initially contains the list of available toolbars.

Main Menu – allows to change current skin, view About this program and go to the Support and Home pages, view to Ignore List, which contained exceptions of scanning toolbars.

Refresh – click to this button and the searching process of installed toolbars will started.

Remove – click to this button and the removing process of selected toolbars will started.


Ignore List

The Ignore List contains those toolbars which are excluded from scanning process.